Subject: RE: [Mip6] Privacy requirements for Mobile IPv6

From: [email-masked]
Date: Tue, 8 Mar 2005 15:09:26 -0600

First of all, I have to emphasise that the scope of the work that is planned
to be done in the Mobopts RG will be vary narrow; i.e MIP6 specific.

The broader scope of privacy is something that needs more assesment in terms
of interest as well as applicability. Wassim Haddad has a mailing list that
has been setup to discuss the broader privacy problem. It would make sense to
have a BoF at the next IETF to discuss the privacy problem and decide if a
new WG should be created to deal with it. There has been a bar-bof held at
IETF61. Hopefully, Wassim will be able to put forth a brief charter and proposal
for ML discussion which leads to the BoF in Paris.

-BPa

> 
> Thierry,
> 
>          If there is interest for an independent WG to look 
> at the whole 
> picture, we should consider that as a separate issue. In this
> effort we are trying to understand the implications for MIPv6.
> 
> -Gopal
> 
> 
> At 04:41 AM 3/9/2005 +0900, Thierry Ernst wrote:
> 
> >Hi,
> >
> >Sorry to pop up in the discussion.
> >
> >While I agree that MIP6 is the right WG to discuss MIP6 
> specific issues,
> >who is going to look at the whole picture ?  I agree with the comment
> >from JMC that it might be valuable to work on it in an 
> independent WG so
> >that the work could span other mobility protocols.
> >
> >Note that regarding NEMO, location privacy is cited in the 
> design goals
> >under section 3.10 of
> >http://www.ietf.org/internet-drafts/draft-ietf-nemo-requireme
nts-04.txt
>
>Thierry
>
>On Tue, 08 Mar 2005 09:41:47 -0800
>Gopal Dommety <[email-masked]> wrote:
>
> > JMC,
> >
> >          The Intent is to focus on privacy issues dealing with MIPv6.
> >          I
> > agree there are other issues which can be addressed by other WGs.
> >
> > -Gopal
> >
> > At 05:52 PM 3/8/2005 +0100, Jean-Michel COMBES wrote:
> > >Hi,
> > >
> > >IMHO, I don't think that MIP6 is the right place to do the works on
> > >Privacy. I think, it would be better to set up a new WG regarding
> > >Privacy  because privacy issues are not only linked to MIPv6 but to
> > >all MIPv6 based  protocols (ie. HMIPv6, FMIPv6, NEMO) and so linked
> > >to WGs like mipshop WG  and nemo WG. There is a link with
> > >multi-homing too and so with multi6 WG.  So it would be more
> > >efficient to do the works only one time for all these WGs.
> > >
> > >Regards.
> > >
> > >JMC.
> > >
> > >Gopal Dommety wrote:
> > >
> > >>Hello Rajeev and Bill,
> > >>
> > >>     Based on interest of the MIP6 WG, we would like the MOBOPTS WG
> > >to  > work on the issue of IP Address
> > >>Privacy in the context of MIPv6. We are thinking that this could be
> > >done  >in 2 steps.
> > >>
> > >>1. Define the scope of the problem. After this step MIP6 WG will
> > >review  >the document and provide feedback.
> > >>2. Subsequently MOBOPTS could work on Solutions to the problem
> > >>
> > >>Regards,
> > >>-Gopal
> > >>

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6

---

From: Wassim Haddad <[email-masked]>
Date: Wed, 9 Mar 2005 05:10:20 +0200 (EET)

> for ML discussion which leads to the BoF in Paris.

=> I'll try to prepare a brief charter for a possible BoF in Paris. I would like
also to mention that during the last BBoF, many people asked for a threat model
draft in order to clarify the momipriv problem statement scope and how it is
related to the location privacy feature that people were mentioning for MIP6.

For these purposes, we've added a new section in the problem statement draft to
highlight the difference between location privacy and privacy and described in
another draft the threat model for momipriv.

It would be very useful if we can discuss these two drafts and get your feedback
on the momipriv ML.

Regards,

Wassim H.

> > effort we are trying to understand the implications for MIPv6.
Ã> >